---

- include: homebrew.yml
- include: asdf.yml

- name: Setup cocoapods
  command: pod setup
  args:
    creates: "{{ ansible_user_dir }}/.cocoapods/repos/master"
  when: ansible_distribution_version is version('10.15', '<')
